const system=require("../../../system");
const Dao=require("../../dao.base");
class OpuserrelationDao extends Dao{
  constructor(){
    super(Dao.getModelName(OpuserrelationDao));
  }
}
module.exports=OpuserrelationDao;
